#
# spec file for package yast2-trans-el (Version 2.14.6)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cpp41 cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gcc41 gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc41 libltdl libmudflap41 libnscd libstdc++41 libtool libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl perl-XML-Writer permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-el
Version:        2.14.6
Release:        1.1
License:        GNU General Public License (GPL)
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-el-2.14.6.tar.bz2
prefix:		/usr
Provides:       locale(yast2:el)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/el_GR/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/el_GR/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/el_GR/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/el_GR/LC_MESSAGES/general.mo
Provides:       locale(yast:el)
Summary:        YaST2 - Greek Translations

%description
YaST2 - Greek Translations

%debug_package
%prep
%setup -n yast2-trans-el-2.14.6

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-el
/usr/share/YaST2/locale

%changelog -n yast2-trans-el
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.6.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.3.
* Tue Aug 08 2006 - ke@suse.de
- Update to version 2.14.2.
* Tue Aug 08 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.15.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.14.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.13.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Mar 06 2006 - ke@suse.de
- Update to version 2.13.11.
* Fri Mar 03 2006 - ke@suse.de
- Update to version 2.13.10.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.8.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Wed Feb 08 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 06 2006 - ke@suse.de
- Update to version 2.13.3.
* Thu Feb 02 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.2.
* Fri Aug 12 2005 - ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 - ke@suse.de
- Update to version 2.11.1.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.12.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.11.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.10.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.9.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.8.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.7.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.6.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.5.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 20 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Tue Aug 24 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.7.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Thu Apr 01 2004 - ke@suse.de
- Update to version 2.9.5.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.3.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Sep 19 2003 - ke@suse.de
- Update to version 2.8.3.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 - ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.6.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.2.
* Mon Aug 12 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
